.rmmfooter
{
    color: #fff;
}

.rmmfooter a
{
    color: gold;
}

.rmmfooter a:hover
{
    color: #fff;
}

.footer-bottom
{
    padding: 0;
}

.p20top
{
    padding-top:20px;
}

.m-b140
{
    margin-bottom: 140px;
}

.color-white
{
    color:#fff !important;
}

.dllfinish
{
    background: rgba(0, 0, 0, 0.7);
}

.hm1
{
    height: 550px;
}

.normalizeH
{
    min-height: 400px;
}

footer .list-2 ul li a {
    color: var(--highlight);
}

/*.navbar-nav a {
    color: var(--danger) !important;
    font-weight: 900;
}

.navbar-nav .active a {
    color: var(--primary) !important;
}*/

.transparent1 {
    position: absolute;
    width: 100%;
}

.subscribe-form input {
    border-radius: 5px 0 0 5px !important;
}

.btn.button {
    min-width: 180px;
    box-shadow: 8px 8px 8px #888;
    font-weight: 700;
    text-transform: uppercase;
}

.btn.button:hover {    
    box-shadow: 0 0 0 0 #888;
    background-color: #fe5a0e;
}

.btn.button.appbtn {    
    box-shadow: 0px 0px 0px #888 !important;
    background-color: var(--danger);
}

.btn.button.appbtn:hover {    
    box-shadow: 0 0 0 0 #888;
    background-color: #fff;
    color: var(--primary);
}

.feature-bx1 .feature-btn {
    background: #ff6600 !important;
}

.subscribe-form .btn {
    border-radius: 0 5px 5px 0 !important;
}

.footer-top .input-group-append {
    margin-left: -10px;
}

.footer-top {
    position: relative;
}

.footer-top:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    /*background: url(../images/pattern.png);*/
    /*background: url(../images/banner/Grid.jpg);*/
    opacity: .2;
    background-repeat: no-repeat;
    background-size: cover;
    top: 0;
    left: 0;
}

.menu-links .nav > li, .menu-links .nav > li ul li span {
    text-transform: uppercase;
}

.menu-links .nav > li.active > a, .menu-links .nav > li ul li.active a
{
    color: var(--warning);    
}

.menu-links .nav > li > a
{
    padding-left:27px;
}

.menuicon
{
    height: 16px;
}

/*.menu-bar, .menu-logo
{
    border-bottom: solid 4px var(--primary);
}*/

.menu-bar:before {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    /*background: url(../images/pattern.png);*/
    opacity: .39;
    background-size: cover;
    background-repeat: round;
    top: 0;
    left: -20px;
}

.nav-social-link-mobile
{
    padding-left: 27px;
    padding-top: 27px;
}

.page-banner h1 {
    text-transform: uppercase;
}

.list-inline li {    
    color: #fff !important;
}

.page-banner
{
    height: 250px;
}

.breadcrumb-row.text-black ul li a
{
    color:#fff;
}

.ovbl-dark:after
{
    opacity: 0.5;
}

h2.title-head span {
    font-weight: 600;
    color: var(--primary);
}

.section-sp2
{
    padding-top: 75px;
    padding-bottom: 75px;
}

.page-banner.About {
    background-image: url(../images/banner/AboutSQ.jpg);
}
.page-banner.Gallery {
    background-image: url(../images/banner/banner2.jpg);
}
.page-banner.Contact {
    background-image: url(../images/banner/ContactUs.jpg);
}
.page-banner.Products {
    background-image: url(../images/banner/Products.jpg);
}
.page-banner.Mask {
    background-image: url(../images/banner/Mask.jpg);
}
.page-banner.Services {
    background-image: url(../images/banner/ContactUs.jpg);
    background-position-y: 0;
}

.contact-infolist li a:hover
{
    color: var(--primary) !important;
    font-weight: 700;
}

#contact_form_3 #success, #success, #contact_form_3 #error, #error, .LoaderImage, #LoaderImage {
    display: none;
}

.contact-map iframe {
    width: 100%;
    height: 400px;
    border: 1px solid #DDD;
}

#contact-page-map {
    height: 400px;
}

.clientInfo
{
    display:none;
}

.clientInfo:first-child {
    display: block;
}

.clientInfo .item-box .item-media
{
    background: none;
    text-align:center;
}

.clientInfo .item-box .item-media img
{
    height:75px;
    width: 100%;
    overflow: hidden;
    object-fit: contain;
}

.clientInfo .item-box:hover .item-info
{
    background: var(--primary);
}

.clientInfo .item-box:hover .item-info h6
{
    color:#fff !important;
    font-weight: 800;
}

.portfolio-box.style-1 .magnific-anchor
{
    top: 15px;
}

.ourworks .portfolio-box img {
    min-height: 250px;
    max-height: 250px;
}

.ourworks .action-card {
    margin-top: 5px;
}

.logoHighlight {
    color: var(--primary);
    font-weight: 700;
}

.blockService {
    color: var(--danger);
    font-weight: 600;
}

.list-check.splUL li {    
    padding-left: 40px !important;
    padding-top:10px;
}

.list-check.splUL li:before
{
    font-size: 30px;
    color:var(--warning);    
}

.themeColor {
    color: var(--primary);
}

.themeBackColor {
    background: var(--primary) !important;
    background-color: var(--primary) !important;
}

.themeContrastBackColor {
    background: var(--sc-primary) !important;
    background-color: var(--sc-primary) !important;
}

.minbox {
    min-height: 150px;    
}

.minbox:hover
{
    background: var(--primary) !important;
    box-shadow: 10px 10px 10px #888;
}

.minbox:hover h4 {    
    color: #fff !important;
}

.logoTextTop {
    z-index: 99;
    color: var(--primary);
    font-weight: bold;
    font-size: 25px;
    position: relative;
    opacity: 0.8;
    letter-spacing: 10px;
    text-align:center;
}

@media only screen and (max-width: 991px) {
    .logoTextTop {
        font-size: 21px;
        opacity: 0.5;
        letter-spacing: 7px;
    }
}
@media only screen and (max-width: 767px) {
    .logoTextTop {
        font-size: 19px;
        opacity: 0.5;
        letter-spacing: 3px;
    }
}
@media only screen and (max-width: 550px) {
    .logoTextTop {
        font-size: 17px;
        opacity: 0.5;
        letter-spacing: 1px;
    }
}
@media only screen and (max-width: 450px) {
    .logoTextTop {
        font-size: 14px;
        opacity: 0.5;
        letter-spacing: 1px;
    }
}
@media only screen and (max-width: 350px) {
    .logoTextTop {
        font-size: 11px;
        opacity: 0.5;
        letter-spacing: 1px;
    }
}


p.head-px2 {
    text-align: justify !important;
    color: #000;
    font-size: 17px;
}

.testimonial-bx.style2 .client-info {
    padding-left: 0;
    bottom: 15px;
    position: absolute;
    width: 90%;
}

.testimonial-bx.style2
{
    min-height: 400px;    
}

.caption {
    color: var(--warning);
    text-align:left;
    font-size: 22px;
}

.caption span
{
    font-size:14px;
    color:#fff;
    vertical-align: top;
}

.split-box:after {
    background-color: var(--warning);
}

.smallBtn {
    padding: 1px 10px 1px 10px;
}

.p-b-0
{
    padding-bottom: 0 ;
}

.gallery-top .swiper-slide {
    width: 100% !important;
}

.protfolio-info li strong, .protfolio-info li span {
    max-width: 100%;
    flex: 0 0 100%;
}

.truncate
{
    width:100%;
    text-overflow:ellipsis;
    white-space:nowrap;
    overflow: hidden;
}

.truncateLines {    
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow:hidden;
}

.truncate2Lines {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.gridBck {
    background: url(../images/gridback.jpg);
}

.clientTitle
{
    font-size:13px;
}

.width50
{
    width: 50%;
}

.mt20{
    margin-top:20px;
}

.mb50 {
    margin-bottom: 50px;
}

.nominheight
{
    min-height: unset !important;
}

.darkArrow {
    background: rgba(0,0,0,0.5);    
    padding: 30px;
}

.service-info
{
    min-height: 280px;
}

.productsBck
{
    position: relative;
}

.homePrdImg {
    position: absolute;
    top: 100px;
    right: 175px;
    width: 350px;
    text-align: center;
    border-radius: 15%;
    background: #fff;
}

.homePrdImg .title{
    text-transform:uppercase;
}

.homePrdImg img {
    border-radius: 15%;
    filter: brightness(1.1);
    height: 300px;
    width: 350px;
}

@media only screen and (max-width: 768px) {
    .homePrdImg {
        right: 75px;
        width: 250px;
    }
}

@media only screen and (max-width: 991px) {
    .homePrdImg {
        right: 75px;
        width: 290px;
    }
}

.productsBck:before {
    content: '';
    height: 100%;
    width: 100%;
    /*background-image: url(../images/services/service/pic1.jpg);*/
    background-image: url(../images/banner/ProductBack1.jpg);
    position: absolute;
    background-repeat: no-repeat;
    background-size: cover;
}

.enquiry {
    transform: rotate(-90deg) translate(-20%,0%);
    transform-origin: right;
    z-index: 999;
    position: fixed;
    top: 220px;
    right: 28px;
    font-size: 12px;
}

.enquiry .apoint-btn-box {
    transform: none !important;
    padding: 10px 10px;
    cursor: pointer;
    background: var(--primary);
    display: block;
}

.enquiry .apoint-btn-box:before,
.enquiry .apoint-btn-box:after{
    background: var(--primary);
}

#rotate {
    vertical-align: top;
    margin-top: 23px;
    width: 80px;
    height: 30px;
}

.enquiry a {
    cursor: pointer;
    min-height: 30px;
    position: relative;
    border: 1px solid #cb4154;
    border-radius: 8px;
    padding: 4px 8px;
    margin-left: 20px;
    font-variant: small-caps;
    color: #fff !important;
    text-shadow: 0 0 0;
    outline: 0;
    letter-spacing: 2px;
    text-shadow: 0 1px 4px #111;
    box-shadow: 0 1px 4px rgba(0,0,0,.2), inset 0 1px 0 rgba(255,255,255,.2), inset 0 -1px 1px rgba(255,255,255,.1);
    background: #021f36;
}

    .enquiry a:hover {
        box-shadow: 0px 0px 4px #fff;
        color: #fff !important;
    }


.ShowcaseModal {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 99999;
    height: 100%;
    overflow: auto;
    display: none;
}

.EnquiryBtn {
    background: #ffa800;
    color: #021f36;
    padding: 5px 10px 5px 10px;
    border: solid 1px #fff;
    font-weight: 700;
}

#contact_form_3 input[type="text"], #contact_form_3 input[type="email"], #contact_form_3 input[type="tel"], #contact_form_3 select, #contact_form_3 textarea,
#EnquiryForm input[type="text"], #EnquiryForm input[type="email"], #EnquiryForm input[type="tel"], #EnquiryForm select, #EnquiryForm textarea {
    background-color: #fff;
    border: 1px solid #333;
    color:#000;
    width: 100%;
}

#EnquiryForm #LoaderImage {
    float: right;
    padding-left: 10px;
    padding-top: 0 !important;
}

#EnquiryForm h2
{
    font-size: 35px;
}

.Formoutliner {
    background: #fff;
    border: solid 5px #fff;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 90px;
    border-radius: 5px;
    border: 4px solid var(--primary);
    position: relative;
}

.Formoutliner::before {
    position: absolute;
    content: "";
    opacity: 0.9;
    background-image: url("../images/gridback.jpg");
    background-repeat: repeat-x;
    height: 100%;
    width: 100%;
}

@media only screen and (max-width: 992px) {
    #EnquiryContactSection {
        display: none;
    }
}

#EnquiryForm {
    padding: 14px 20px;
}

.Formoutliner .main-heading {
    font-size: 30px;
    line-height: 36px;
    font-weight: 700;
    margin: 0 0 0px;
    padding: 0 0 40px;
    position: relative;
    z-index: 1;
    color: #fff !important;
}

.Formoutliner .main-heading::before {
    position: absolute;
    content: "";
    z-index: 0;
    bottom: 25px;
    right: auto;
    left: 4px;
    transform: none;
    width: 70px;
    height: 4px;
    background: #1bbde8 !important;
}

.Formoutliner input {
    margin-bottom: 15px;
    height: 35px;
    font-size: 14px;
}

.Formoutliner textarea {
    margin-bottom: 15px;
    min-height: 80px;
    font-size: 14px;
    padding: 5px 15px;
}

.Formoutliner select {
    margin-bottom: 15px;
    height: 35px;
    font-size: 14px;
    text-align: left;
    width: 100%;
    background: transparent;
    padding: 5px 15px;
    border-radius: 5px;
    -webkit-appearance: none;
    appearance: none;
}

.Formoutliner .text-center {
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
}


.cont-info {
    padding: 10px 30px 60px;
    background: var(--primary);
    border-radius: 50px 0 0 0;
    min-height: 264px;
}

.cont-info h4 {
    font-size: 22px;
    margin-top: 14px;
    margin-bottom: 14px;
    color: #fff;
}

.enquiry-info li a:hover, .enquiry-info li a, .enquiry-info li i {
    color: #f5f5f5;
}

.btn-white
{
    background: #fff;
    color: var(--primary) !important;
    font-size:16px !important;
    font-weight: 700;
}

.btn-white:hover
{
    background: var(--primary) !important;
    color:#fff !important;
}

.menu-mlogo {
    width: 210px;
    float: left;
}

.frame {
    background-color: #fff;
    border: thin solid #ddd;
    border-radius: 3px;
    box-shadow: 3px 3px 10px var(--sc-primary);
    box-sizing: border-box;
    display: inline-block;
    padding: 10px;
    position: relative;
    text-align: center;
    margin-bottom: 20px;
    min-height: 400px;
    width: 100%;
}

.img-desc {
    width: 90% !important;
    border: 2px solid #626262;
}

.product-desc {
    bottom: 10px;
    position: absolute;
    text-align: center;
    width: 100%;
}

.img-holder {
    width: 60px;
    float: left;
    margin-bottom: 10px;
}

@media only screen and (max-width: 991px) {
    .mobilesub.menu-links .nav > li .sub-menu {
        opacity: 1;
        display: block !important;
    }
    .mobilesub .mlogo {
        display: none !important;
    }
}

@media only screen and (min-width: 992px) {
    .menu-mlogo {
        display:none;
    }
    .mobilesub, .mobilesub ul {
        /*text-align: center;
        margin-left: auto;
        margin-right: auto;*/
    }
    .mobilesub .mlogo {
        display: block;
    }
    .mobilesub li.menu-logo:hover > a:after {
        background: transparent !important;
    }
    .mobilesub .mlogo a {
        border-radius: 50% !important;
        background-color: #fff !important;
        border-bottom: solid 5px var(--primary);
        padding-left: 12px !important;
        padding-right: 15px !important;
    }
    .mobilesub .mlogo a img {
        width: 88%;
    }
}

/*======================================
	*      Blog Start   *
======================================*/
.blog-section {
    position: relative;
}

.blog-Box {
    overflow: hidden;
    position: relative;
    width: 100%;
    margin-bottom: 30px;
    border-radius: 15px;
}

.blog-Box-Inner {
    transition: all 300ms ease-in-out;
    background-color: rgba(26, 26, 26, .8);
    left: 0;
    padding: 20px 25px;
    position: absolute;
    z-index: 99;
    width: 100%;
    height: 100%;
    top: 75%;
}

.blog-Box:hover .blog-Box-Inner {
    padding: 25px;
    top: 0
}

.blog-Box-Inner a {
    transition: all 300ms ease-in-out;
    text-decoration: none !important;
    outline: none;
}

.blog-Box-Title {
    font-size: 18px;
    margin-top: 0;
    padding-bottom: 4px;
    position: relative;
    color: #fff;
    transition: all 300ms ease-in-out;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 50px;
}

.blog-Box-Title:before {
    content: "";
    width: 30px;
    height: 3px;
    position: absolute;
    bottom: 0px;
    left: 0;
    background-color: #015f9f;
}

span.date {
    color: #fff;
}

.blog-Box-Text-Area {
    margin: 15px 0;
    display: inline-block;
    color: #fff;
    padding-top: 0;
}

.blog-Box-Text-Area p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.blog-Box-Button {
    border-color: #015f9f;
    color: #fff;
    background-color: #015f9f;
    margin-top: 0px;
    display: inline-block;
    white-space: nowrap;
    border: 2px solid transparent;
    border-radius: 30px;
    line-height: 40px;
    text-align: center;
    font-weight: 600;
    padding: 0 25px;
    font-size: 14px;
    vertical-align: middle;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.blog-Box-Button:focus, .blog-Box-Button:hover {
    color: #fff;
    background-color: transparent;
    border-color: #015f9f;
}

.blog-Box img {
    display: block;
    width: 100%;
    min-height: 400px;
    object-fit: cover;
    border-radius: 15px;
}

.events-details-desc, .events-details-desc h3, .events-details-description, .events-details-description p, .events-details-description div {
    color: #272727;
    text-align: justify;
}

.events-details-image img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    border-radius: 10px;
    margin-bottom: 15px;
}

.blog-section .side-bar .widget-title, .blog-section .side-bar a {
    color: #272727;
    text-align: justify;
}

.blog-section .side-bar a:hover {
    color: #0bccd3;
}

.blog-section .aside-bx {
    border-left: 1px solid rgb(255 255 255 / 28%);
    padding-left: 30px;
}

.ttr-post-header img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    /* object-position: center; */
    overflow: hidden;
}

.ttr-post-header {
    width: 100%;
}

.ttr-post-info {
    display: block !important;
    margin: 0 !important;
}

@media screen and (max-width:576px) {
    .blog-Box-Inner {
        top: 80%;
    }
}
/*======================================
	*      Blog End   *
======================================*/


/*======================================
	*      Testimonials Start   *
======================================*/
.clamp1 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.clamp2 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.clamp3 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.clamp4 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.clamp5 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}

.clamp6 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
}

.clamp7 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
}

.clamp8 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;
}

.testimonials-section {
    overflow: hidden;
}

    .testimonials-section .testimonial-bx.style2 .testimonial-info:after {
        font-size: 35px;
        right: 0;
        bottom: 0;
        background: transparent;
        width: 50px;
        height: 50px;
        text-align: center;
        line-height: 50px;
        border-radius: 50px;
        color: #222f43;
        transform: rotate(45deg);
    }

    .testimonials-section .testimonial-bx.style2 .testimonial-info {
        margin-top: 0;
        padding: 5px 0;
        margin-bottom: 10px;
    }

    .testimonials-section .testimonial-bx.style2 {
        border: 1px solid #ffae00;
        border-radius: 10px;
        padding: 10px 20px;
        background: linear-gradient(#7f3689, #7e3688) padding-box, linear-gradient(to right, rgb(255 174 0), rgb(249 169 6)) border-box;
        box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
        min-height: 320px;
    }

    .testimonials-section .testimonial-img {
        position: relative;
        text-align: center;
        margin-top: 100px;
        top: 50px;
        min-height: 350px;
    }

    .testimonials-section .testimonial-left-inner {
        position: relative;
        height: 200px;
        width: 200px;
        margin: 0 auto;
        top: 0;
    }

    .testimonials-section .owl-carousel .owl-stage-outer {
        position: relative;
        overflow: hidden;
        -webkit-transform: translate3d(0,0,0);
        padding: 0 0 30px 0;
    }

    .testimonials-section .testimonial-bx.style2 .client-info {
        position: relative;
        padding-left: 0;
        margin-top: 30px;
    }

    .testimonials-section .testimonial-left-inner .img-wave-bg:after {
        position: absolute;
        content: " ";
        width: 250px;
        height: 250px;
        background: #fff;
        top: 50%;
        left: 50%;
        border-radius: 50%;
        transform: translate(-50%, -50%);
        z-index: 1;
        animation: b-shadow 2s linear infinite;
    }

    .testimonials-section .testimonial-bx.style2:hover {
        transform: translateY(10px);
    }

@keyframes b-shadow {
    0% {
        box-shadow: 0px 0px 0px 20px var(--waveColor), 0px 0px 0px 40px var(--waveColor), 0px 0px 0px 60px var(--waveColor), 0px 0px 0px 80px var(--waveColor), 0px 0px 0px 100px var(--waveColor);
    }

    50% {
        box-shadow: 0px 0px 0px 50px var(--waveColor), 0px 0px 0px 75px var(--waveColor), 0px 0px 0px 100px var(--waveColor), 0px 0px 0px 125px var(--waveColor), 0px 0px 0px 150px var(--waveColor);
    }

    100% {
        box-shadow: 0px 0px 0px 20px var(--waveColor), 0px 0px 0px 40px var(--waveColor), 0px 0px 0px 60px var(--waveColor), 0px 0px 0px 80px var(--waveColor), 0px 0px 0px 100px var(--waveColor);
    }
}

.testimonials-section .testimonial-img img {
    width: 250px !important;
    height: 250px !important;
    object-fit: cover;
    border-radius: 50%;
}

.testimonials-section .testimonial-left-inner {
    position: relative;
    height: 200px;
    width: 200px;
    margin: 0 auto;
    top: 0;
}

.testimonials-section .side-img-1 {
    left: -35px;
    position: absolute;
    top: -25%;
}

    .testimonials-section .side-img-1 img, .testimonials-section .side-img-2 img, .testimonials-section .side-img-3 img, .testimonials-section .side-img-4 img {
        height: 60px !important;
        width: 60px !important;
        position: relative;
        z-index: 1;
    }

.testimonials-section .side-img-5 img {
    height: 40px !important;
    width: 40px !important;
    position: relative;
    z-index: 1;
}

.testimonials-section .side-img-2 {
    position: absolute;
    right: -50px;
    top: -20%;
    left: auto;
}

.testimonials-section .side-img-3 {
    position: absolute;
    left: -50px;
    bottom: 0;
    top: auto;
}

.testimonials-section .side-img-4 {
    position: absolute;
    bottom: 0;
    left: auto;
    right: -60px;
    top: auto;
}

.testimonials-section .side-img-5 {
    position: absolute;
    bottom: -65px;
    left: 6%;
    right: 1px;
    top: auto;
}

.testimonials-section .testimonial-text {
    margin-top: 100px;
}

.testimonials-section .testimonial-content p {
    color: #ffffff;
    font-size: 20px;
}

.testimonials-section .testimonial-bx.style2 .client-info .name {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 4px;
    color: #ffffff;
}

.testimonials-section .testimonial-bx.style2 .testimonial-info p {
    font-size: 14px;
    line-height: 22px;
    text-transform: capitalize;
    font-weight: 600;
    color: #ffffff;
}

.testimonials-section .dots-style-1 .owl-dots .owl-dot.active {
    width: 40px;
    background: #7e3688;
}

.dots-style-1 .owl-dots .owl-dot {
    background-color: #7e3688;
    width: 30px;
}

.testimonials-section .owl-prev, .testimonials-section .owl-next {
    background-color: transparent;
    border-color: unset;
    color: #ffffff;
    padding: 5px 8px;
    margin-left: 5px;
    margin-right: 5px;
    font-size: 40px;
    font-weight: 400;
    display: inline-block;
    cursor: pointer;
    border-width: 0px;
    border-style: solid;
    transition: 0.5s all;
}

    .testimonials-section .owl-prev:hover {
        background-color: transparent;
        margin-left: 0;
    }

    .testimonials-section .owl-next:hover {
        background-color: transparent;
        margin-right: 0;
    }

@media screen and (max-width: 992px) {
    .testimonials-section .testimonial-img {
        min-height: 350px;
    }
}

@media screen and (max-width:576px) {
    .testimonials-section .testimonial-bx.style2 {
        min-height: auto;
    }
}
/*======================================
	*      Testimonials End   *
======================================*/
.meta-tags {
    position: absolute;
    z-index: -1;
    top: 0;
}

.meta-tags h1, .meta-tags h2, .meta-tags h3, .meta-tags h4, .meta-tags h5, .meta-tags h6 {
    color: #fff;
}